@charset "UTF-8";

html {
	font-size:62.5%;
	color: #fff;
}
body {
	background: #000;
	line-height: 1.3;
	font-family: Georgia, "Times New Roman", Times, serif
}
section {
	margin-bottom: 2rem;
}
h1 {
	font-size: 3rem;
	text-align: center;
}
p.h1-sub {
	font-size: 3rem;
	text-align: center;
	text-indent: 0;
}
h2 {
	padding-left: 0;
	margin: 5rem 2rem;
	font-size: 3rem;
}
h3 {
	font-size: 2.2rem;
	letter-spacing: 1.3rem;
	margin-bottom: .5rem;
}
h4 {
	font-size: 2rem;
	letter-spacing: .4rem;
	margin-bottom: .5rem;
}
p.h4-sub {
	font-size: 2rem;
	letter-spacing: .4rem;
	text-indent: 2.5rem;
	margin-top: 0;
	margin-bottom: 1.5rem;
}
p {
	font-size: 1.8rem;
	padding-left: 1rem;
	letter-spacing: .2rem;
	text-indent: 2rem;
	margin-top: .2rem;
	margin-bottom: .2rem;
}
p.back-letter {
	text-align: right;
	margin-top: 2rem;
}
p.list-up {
	border: solid #fff 1px;
	margin-top: .5rem;
	margin-right: 5rem;
	margin-left: 5rem;
	padding: 1rem;
	text-indent: 0;
}
p.footer {
	margin-top: 3rem;
	text-indent: 0;
}
table {
	font-size: 1.8rem;
	line-height: 1.5;
	border-spacing: 1.2rem .8rem;
}
th {
	vertical-align: top;
}
td {
	vertical-align: top;
}
li {
	list-style: upper-alpha inside;
	font-size: 1.8rem;
}
main {
	display: block;
	max-width: 1080px;
	margin: 2rem auto 0;
}
article {
	padding: 1rem 8rem;
}
.img-position {
	margin: 0 auto;
}
img {
	margin-top: 3rem;
	text-align: center;
}
div.home {
	position: absolute;
	top: 1rem;
	left: 2rem;
}
a {
	text-decoration: none;
	color: #ddd;
}
a:hover {
	opacity: 0.7;
}
div.nav-top-btn {
	position: absolute;
	top: 1.6rem;
	left: 2rem;
	z-index: 1;
}
div.top-btn {
	display: inline-block;
	margin: 0;
	font-size: 1.8rem;
	height: 3rem;
	width: 3rem;
	padding: .6rem .2rem .2rem .7rem;
	border: .3rem solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
a:hover div.top-btn {
	opacity: .8;
}
.logo-main {
	font-size: 2.3rem;	
}